ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000395ClearOSapp-dhcp - DHCP Serverpublic2011-11-18 02:562018-10-10 08:53
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version7.5.0 Updates 
Summary0000395: Add option SIP server option (DHCP option 0000120)
DescriptionsipXecs and other PBX/VoIP systems can be more easily configured with the DHCP SIP server option available.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000391)
pbaldwin (administrator)
2011-11-18 03:07

http://www.ietf.org/rfc/rfc3361.txt [^]
(0000401)
pbaldwin (administrator)
2012-01-02 19:18

After doing some research on this option, I came to the conclusion that it is:

1) very new (dnsmasq just introduced support in the last couple of years)
2) it is not used much in many products
3) not well documented

For these reasons, the target version has been set to "future"

- Issue History
Date Modified Username Field Change
2011-11-18 02:56 pbaldwin New Issue
2011-11-18 03:07 pbaldwin Note Added: 0000391
2011-11-18 03:07 pbaldwin Status new => confirmed
2012-01-02 19:18 pbaldwin Note Added: 0000401
2012-01-02 19:18 pbaldwin Target Version 6.2 Beta 3 => 6 Future
2014-04-22 13:28 pbaldwin Target Version 6 Future => Future
2015-05-25 05:10 pbaldwin Target Version Future =>
2018-10-10 08:53 pbaldwin Status confirmed => resolved
2018-10-10 08:53 pbaldwin Fixed in Version => 7.5.0 Updates
2018-10-10 08:53 pbaldwin Resolution open => fixed
2018-10-10 08:53 pbaldwin Assigned To => pbaldwin